html {
    font-family: sans-serif
}
i{
  font-style: normal;
}
a, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hr, html, img, input, label, legend, li, mark, ol, p, section, span, strong, textarea, time, ul, var {
    margin: 0;
    border: 0;
    padding: 0;
    font-style: normal;
    color: #323232
}
body, html {
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
}
article, aside, details, fieldset, figcaption, figure, footer, header, main, nav, section {
    display: block
}
a, button, cite, code, del, em, img, label, mark, small, strong, textarea, time, var {
    display: inline-block
}
footer, header, section {
    position: relative
}
ol, ul {
    list-style: none
}
button, input, textarea {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1em;
    background-color: transparent
}
span {
    display: inline-block
}
a:active, a:hover {
    outline: 0
}
a, a:visited {
    text-decoration: none
}
.wordWrap, label {
    word-wrap: break-word;
    word-break: break-all
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
td, th {
    padding: 0
}
.clearfix:after {
    content: ' ';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}
.loading_more {
    display: block;
    height: 1.5em;
    width: 100%
}
.loading_more:before {
    background-image: url(../image/loading_more.gif) 30% center;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center
}
.loading_more:after {
    content: '加载更多'
}
